<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html lang="da">
  <head>
    <meta content="text/html; charset=UTF-8" http-equiv="content-type" >
    <title>release_notes-da</title>
    <meta content="The OSCAR Team" name="author" >
    <meta content="Translation copyright © 2020 by The OSCAR Translation Team" name="description" >
  </head>
  <body>
<p> <b> Ændringer og rettelser i OSCAR v1.1.1 </b>
<br> Dele af OSCAR er © 2019-2020 af <i> OSCAR-teamet </i> </p>
<Ul>
<li> [nyt] Yderligere Philips Respironics-enheder testet og understøttet fuldt ud:
<Ul>
<li> BiPAP S/T (C-serien) (1061401) </li>
<li> DreamStation BiPAP Pro (600X150) </li>
<li> DreamStation Auto BiPAP (700X150) </li>
<li> <i> Bemærk: Ventilatoralarmer importeres ikke i øjeblikket. </i> </li>
</Ul>
<li> [nyt] Tilføj "peak flow" -kanalen rapporteret af pre-DreamStation-ventilatorer. </li>
<li> [nyt] Registrer og løb automatisk grafikrelaterede crash på Windows. </li>
<li> [nyt] Understøtt AVAPS i oversigtstrykket. </li>
<li> [fix] Fix manglende søjler i oversigtstrykskortet for Philips Respironics-enheder. </li>
<li> [fix] Tilføj manglende Philips Respironics-trykkanaler til CSV-eksport. </li>
<li> [fix] Fix nul Philips Respironics AHI i eksport af CSV-sessioner. </li>
<li> [fix] Tilføj support til Bi-Flex-låsindstillingen på pre-DreamStation-ventilatorer. </li>
<li> [fix] Fix trykbølgeformskalaen til BiPAP autoSV Advanced 30 (960T) </li>
<li> [fix] Tilføj support til stigetidstilstand på DreamStation BiPAP-enheder (600X-700X). </li>
<li> [fix] Fjern rampetid og trykindstillinger, når rampen er deaktiveret på pre-DreamStation-enheder. </li>
<li> [fix] Forbedre importen af ​​Philips Respironics-oximetri-data. </li>
<li> [fix] Fix VS2-indeks vist på Daily-siden for Philips Respironics-maskiner. </li>
<li> [fix] Læg lejlighedsvis fejl ved at gemme importerede Viatom-data. </li>
<li> [fix] Fix en tilbagevendende databaseopdateringsprompt. </li>
<li> [fix] Løs en lejlighedsvis nedbrud, når du importerer Resmed-data. </li>
</Ul>
    <p>
    <b>Ændringer og rettelser i OSCAR v1.1.0-rc-1</b>
    <br>Dele af OSCAR er © 2019-2020 af 
    <i>OSCAR Team</i></p>
    <ul>
      <li>[fix] AHI- og brugssøjler i oversigtsgrafer viser nu den rigtige højde, når oximetri-brug er markant længere end CPAP-brug.</li>
      <li>[fix] Forbedret import af Philips Respironics-indstillinger. I særdeleshed:
        <ul>
          <li>Indstillingerne for pc-, S- og S/T-tilstand vises nu korrekt.</li>
          <li>AVAPS-indstillinger vises nu korrekt, inklusive måltidevolumen.</li>
          <li>Indstillinger for sikkerhedskopieringsånde importeres og vises nu.</li>
          <li>Indstillingerne for CPAP-Check og Auto-Trial-tilstande vises nu korrekt.</li>
        </ul>
      <li>[fix] Fix den rapporterede varighed for ekstremt lange sessioner på DreamStation CPAP og BiPAP-enheder</li>
      <li>[nyt] Yderligere Philips Respironics-enheder testet og understøttet fuldt ud:
        <ul>
          <li>DreamStation Auto CPAP (500X120)</li>
        </ul>
      <li>[fix] Fix regression i displayet Tryk på velkomstside</li>
      <li>[fix] Flere crash er rettet.</li>
    </ul>
    <p>
    <b>Ændringer og rettelser i OSCAR v1.1.0-beta-2</b>
    <br>Dele af OSCAR er © 2019-2020 af 
    <i>OSCAR Team</i></p>
    <ul>
      <li>[nyt] Tilføj foreløbig støtte til Viatom/Wellue-pulsoximeter</li>
      <li>[nyt] Tilføj support til Dreem-hypnogrammer</li>
      <li>[ny] Omfattende omorganisering af ResMed-loader for at lette forståelse og fremtidige forbedringer</li>
      <li>[nyt] Yderligere Philips Respironics-enheder testet og understøttet fuldt ud:
        <ul>
          <li>DreamStation Auto CPAP (500X130)</li>
        </ul>
      <li>[nyt] Tilføj en menuindstilling for at oprette et zip fra et SD-kort</li>
      <li>[nyt] Spørg hvor du kan gemme skærmbilleder</li>
      <li>[nyt] Alarmer brugere, når der opstår uventede Philips Respironics-data under import</li>
      <li>[fix] Tilføj support til CPAP-tilstand på DreamStation BiPAP S/T og AVAPS</li>
      <li>[fix] Knip til zoom fungerer nu som forventet</li>
      <li>[fix] Philips Respironics-læsser respekterer nu præferensen &quot;ignorere gamle sessioner&quot;</li>
      <li>[fix] Forbedret håndtering af diskontinuerlige Philips Respironics-data</li>
      <li>[fix] Forbedret import af Philips Respironics flex- og befugtningsindstillinger</li>
      <li>[fix] Fix forkert visning af rørdiameter på nogle Philips Respironics-enheder</li>
      <li>[fix] Fix mangler et &quot;Bi-Flex&quot; -mærke til bi-niveau DreamStations</li>
      <li>[fix] Fix nedbrud i ZEO loader</li>
      <li>[fix] Fix flere hukommelseslækager</li>
    </ul>
    <p>
    <b>Ændringer og rettelser i OSCAR v1.1.0-beta-1</b>
    <br>Dele af OSCAR er © 2019 af 
    <i>OSCAR Team</i></p>
    <ul>
      <li>[nyt] Omfattende eftersyn af Philips Respironics System One-importør, der løser alle tidligere rapporterede problemer.</li>
      <li>[nyt] Følgende Philips Respironics-enheder er nu testet og understøttes fuldt ud:
        <ul>
          <li>REMstar Plus (System One) (251P),</li>
          <li>REMstar Pro (System One) (450P, 451P),</li>
          <li>REMstar Auto (System One) (550P, 551P),</li>
          <li>BiPAP Auto (System One) (750P),</li>
          <li>BiPAP AutoSV Advanced System One (950P, 951P),</li>
          <li>REMstar Pro (System One 60-serien) (460P, 461P),</li>
          <li>REMstar Auto (System One 60-serien) (560P, 561P, 562P, 560PBT),</li>
          <li>BiPAP Pro (System One 60-serien) (660P),</li>
          <li>BiPAP Auto (System One 60-serien) (760P),</li>
          <li>BiPAP autoSV Advanced (System One 60 Series) (960P, 961P),</li>
          <li>BiPAP autoSV Advanced 30 (System One 60-serien) (960T),</li>
          <li>BiPAP S/T 30 (System One 60-serien) (1061T),</li>
          <li>BiPAP AVAPS 30 (System One 60-serien) (1160P),</li>
          <li>DreamStation CPAP (200X110),</li>
          <li>DreamStation CPAP Pro (400X110, 400X150),</li>
          <li>DreamStation Go (400G110),</li>
          <li>DreamStation Auto CPAP (500X110, 500X150),</li>
          <li>DreamStation Go Auto (500G110, 502G150),</li>
          <li>DreamStation BiPAP Pro (600X110),</li>
          <li>DreamStation Auto BiPAP (700X110),</li>
          <li>DreamStation BiPAP autoSV (900X110, 900X120),</li>
          <li>DreamStation BiPAP S/T 30 (1030X110),</li>
          <li>DreamStation BiPAP S/T 30 med AAM (1030X150),</li>
          <li>DreamStation BiPAP AVAPS 30 (1130X110),</li>
          <li>DreamStation BiPAP AVAPS 30 AE (1131X150)</li>
          <li> <i>Bemærk: Indstillingerne for pc-, S- og S/T-tilstand vises stadig forkert.</i> </li>
        </ul>
      <li>[nyt] Opdater oversættelsesfiler og tilføj nye sprog</li>
      <li>[nyt] Tillad bruger at nulstille grafrækkefølge på daglig side til Standard (for CPAP og APAP) eller Avanceret rækkefølge (for ASV- og AVAPS-tilstande)</li>
      <li>[nyt] Tilføj præferencesindstilling for at inkludere serienummeret på listen over enhedsindstillinger</li>
      <li>[fix] Placer dato, klokkeslæt og Oscar-versioninformation i sidefødder</li>
      <li>[fix] Opdater identifikation af ResMed S9-enheder på velkomstsiden</li>
      <li>[fix] Korrekt formatering af begivenhedsnummer under fanen Daglige begivenheder</li>
      <li>[fix] Korrekt tidszoneforskyvning for SomnoPose-import</li>
      <li>[fix] Vis en statuslinje, når du indstiller oversigtsområdet til et stort antal dage</li>
      <li>[fix] Lav sessionbjælker på siden Daily clearer ved at bruge en bedre farve</li>
      <li>[fix] Forbedr listen over enheder på siden Statistik</li>
      <li>[fix] Rapporttryk, når IPAP-data mangler</li>
      <li>[fix] Implementér Refresh-knap på profilsiden</li>
    </ul>
    <p>
    <b>Ændringer og rettelser i OSCAR v1.1.0-testing-4</b>
    <br>Dele af OSCAR er © 2019 af 
    <i>OSCAR Team</i></p>
    <ul>
      <li>[nyt] Windows-installatører understøtter Oscar, Oscar 32-bit, Oscar (test) og Oscar 32-bit (test)</li>
      <li>[fix] Release builds bruger en indstillingsnøgle til OSCAR, Test builds bruger OSCAR-test, og Branch builds bruger OSCAR-branch. Standard datakataloger er på samme måde navngivet.</li>
      <li>[fix] Problemer med oversigtsdiagrammer, når både CPAP- og Oximetry-data blev inkluderet rettet</li>
      <li>[fix] Oversættelser opdateret til alle sprog. Spansk (Mexico) og norske sprog tilføjet</li>
      <li>[fix] Alle sprog, der nu er tilgængelige på Mac</li>
      <li>[fix] Datolinie i bunden af ​​den daglige graf nu i lokal tid, hvor der ikke blev vist nogen linjemarkør og formatering forbedret</li>
      <li>[fix] 100% zoom fungerer nu på oversigtssiden</li>
      <li>[fix] Vis/Nulstil grafer aktiverer nu alle grafer og alle begivenhedsflag</li>
      <li>[fix] Kalenderdato er nu formateret pr. nationale indstillinger</li>
      <li>[fix] Skift knapper på den daglige sides session liste og begivenhed og kort pulldowns ændret til afkrydsningsbokse</li>
    </ul>
    <p>
    <b>Ændringer og rettelser i OSCAR v1.1.0-testing-3</b>
    <br>
    <i>BEMÆRK: Oversættelser er IKKE opdateret for disse ændringer</i>
    <br>Dele af OSCAR er © 2019 af 
    <i>OSCAR Team</i></p>
    <ul>
      <li>[ny] DreamStation BiPAP S/T- og AVAPS-ventilatorer (1030X og 1130X) understøttes nu. Indstillingerne vises endnu ikke korrekt, men terapihændelser og grafer skal nu vises korrekt.</li>
      <li>[nyt] Vis/nulstil grafer organiserer grafer i deres oprindelige rækkefølge</li>
      <li>[fix] Formater datoer for den nationale region som rapporteret af operativsystemet</li>
      <li>[fix] Forbedre statuslinjen til cache-opdateringen til statistik</li>
      <li>[fix] Korrekte beregninger af syv-dages AHI og lækkehastighed på velkomstsiden</li>
      <li>[fix] Afklar AHI og timetiketter under fanen Optagelser i højre sidepanel</li>
      <li>[fix] Korrekt importfejl, der resulterer i ugyldige forløbne tider og umuligt høje AHI-værdier</li>
    </ul>
    <p>
    <b>Ændringer og rettelser i OSCAR v1.1.0-testing-2</b>
    <br>
    <i>BEMÆRK: Oversættelser er IKKE opdateret for disse ændringer</i>
    <br>Dele af OSCAR er © 2019 af 
    <i>OSCAR Team</i></p>
    <ul>
      <li>[nyt] Vis statuslinje, når siden Statistik skal opdatere cachen med mere end 180 dage i den</li>
      <li>[nyt] Rumænsk sprog understøttes</li>
      <li>[fix] Vis commit id i titellinjen til test og beta-builds</li>
      <li>[fix] Vis BMI-etiket og beregnet værdi kun, når både vægt og højde ikke er nul</li>
      <li>[fix] Forbedre BMI-display i Daily/Notes</li>
      <li>[fix] Korrekt profildialog for at vise højden måles i cm, ikke meter, når enhedssystemet er metrisk</li>
      <li>[fix] Vis altid begivenhedsindekser på Daily siden, selv når nogle begivenhedsflag er slukket</li>
    </ul>
    <p>
    <b>Ændringer og rettelser i OSCAR v1.1.0-testing-1</b>
    <br>
    <i>BEMÆRK: Oversættelser er IKKE opdateret for disse ændringer</i>
    <br>Dele af OSCAR er © 2019 af 
    <i>OSCAR Team</i></p>
    <ul>
      <li>[nyt] Tilbudsmigrering, hvis et ikke-standardmappe er valgt ved første brug</li>
      <li>[nyt] Hold SHIFT-tasten nede, når du starter OSCAR for at bruge Software Graphics Engine</li>
      <li>[ny] Support til DreamStation BiPAP autoSV (900X) skulle nu være komplet</li>
      <li>[nyt] Forbedret DreamStation-support</li>
      <li>[nyt] Forbedre import af oximeter for CM550D +</li>
      <li>[ny] Deaktiver mørk tilstand på Mac</li>
      <li>[nyt] Vis timer/dag, der udgør overholdelse på siden Statistik</li>
      <li>[nyt] Bedre rækkefølge af grafer på siden Daily for nyligt oprettede profiler</li>
      <li>[ny] Hjælp/systeminformation viser information om OSCAR, OS og dataplacering</li>
      <li>[nyt] Flyt cirkeldiagrammulighed fra dialogboksen Indstillinger til menuen Vis</li>
      <li>[nyt] Skjul cirkeldiagram, når du optager skærmen</li>
      <li>[nyt] Indstillingen --datadir tillader nu fuldt kvalificeret navn på Windows</li>
      <li>[fix] Løs nogle oximeters importproblemer</li>
      <li>[fix] Brug lokal tid i stedet for UTC i oximeterimport</li>
      <li>[fix] Forbedre skærmoptagelse på Mac</li>
      <li>[fix] Fix nedbrud i CPAP-data genopbygning, rensning af en enhed</li>
      <li>[fix] Forhindre nedbrud, hvis du tager et skærmbillede, før en profil åbnes</li>
      <li>[fix] Forøg maskeudluftningsområdet</li>
      <li>[fix] Korrekt session bar, hvis der ikke er sessioner til stede</li>
      <li>[fix] Rigtige måneder vist på siden Statistisk side månedligt</li>
      <li>[fix] Beregn overholdelse på siden Statistik baseret på samlede dage, ikke brugte dage</li>
      <li>[fix] Paginer statistikrapporten, når du udskriver</li>
      <li>[fix] Fix &quot;fantomdato&quot; (31/31/1969) på nogle ResMed-import</li>
      <li>[fix] Standard font erstattet, når en specificeret skrifttype ikke er gyldig</li>
      <li>[fix] Skift valg af måleenheder til metrisk eller engelsk</li>
      <li>[fix] Forbedre visning af cmH2O-numre</li>
      <li>[fix] Vis grafikmotoren korrekt i titellinjen</li>
      <li>[fix] Juster størrelsen på dialogboksen Indstillinger, så de passer til mindre skærme</li>
      <li>[fix] Mærk klimakontrol som manuel eller automatisk korrekt ved ResMed-import</li>
      <li>[fix] Flyt mindre nyttige oplysninger fra titellinjen til Hjælp/Systemoplysninger</li>
      <li>[fix] Skift &quot;Receptindstillinger&quot; til &quot;Maskinindstillinger&quot; -meddelelse</li>
      <li>[fix] Forbedre ikoner, især mindre</li>
      <li>[fix] Rigtige problemer med Mac-menuen</li>
      <li>[fix] Forbedre meddelelser i debugruden</li>
      <li>[fix] Omorganiser bygningsinstruktioner og andre oprydninger</li>
    </ul>
    <p>
    <b>Ændringer og rettelser i OSCAR v1.0.1-r-1</b>
    <br>Dele af OSCAR er © 2019 af 
    <i>OSCAR Team</i></p>
    <ul>
      <li>Deaktiver multitasking for at undgå et nedbrud under forindlæsning af resume</li>
    </ul>
    <p>
    <b>Ændringer og rettelser i OSCAR v1.0.0-beta-9</b>
    <br>Dele af OSCAR er © 2019 af 
    <i>OSCAR Team</i></p>
    <ul>
      <li>Hentet de seneste oversættelsesfiler</li>
      <li>Ændret logo til stor O med tekst</li>
      <li>Rens op odds og ender</li>
    </ul>
    <p>
    <b>Ændringer og rettelser i OSCAR v1.0.0-beta-8</b>
    <br>Dele af OSCAR er © 2019 af 
    <i>OSCAR Team</i></p>
    <ul>
      <li>Hentet de seneste oversættelsesfiler</li>
      <li>Fast oprettelse af filnavne til About OSCAR-dokumenter</li>
      <li>Fjernet visning af I: E-forholdet fra Daily-siden</li>
      <li>Ændrede nogle Mac build-parametre</li>
    </ul>
    <p>
    <b>Ændringer og rettelser i OSCAR v1.0.0-beta-7</b>
    <br>Dele af OSCAR er © 2019 af 
    <i>OSCAR Team</i></p>
    <ul>
      <li>Brug Qt-sprogfilerne til knaptekst</li>
      <li>Brug &quot;Maksimer&quot; (med ramme &amp; menu) i stedet for &quot;Fuld skærm&quot;</li>
      <li>Skift Mac-målplatform til OS-X 10.12 Sierra</li>
    </ul>
    <p>
    <b>Ændringer og rettelser i OSCAR v1.0.0-beta-6</b>
    <br>Dele af OSCAR er © 2019 af 
    <i>OSCAR Team</i></p>
    <ul>
      <li>Tilføjet en statuslinje under filmigrering</li>
      <li>Løft hovedvinduet, når du åbner det</li>
    </ul>
    <p>
    <b>Ændringer og rettelser i OSCAR v1.0.0-beta-5</b>
    <br>Dele af OSCAR er © 2019 af 
    <i>OSCAR Team</i></p>
    <ul>
      <li>Flyttet Hjælp indeks til en bruger, der kan skrives</li>
      <li>Klarere mappevalg og migreringsmeddelelser</li>
    </ul>
    <p>
    <b>Ændringer og rettelser i OSCAR v1.0.0-beta-4</b>
    <br>Dele af OSCAR er © 2019 af 
    <i>OSCAR Team</i></p>
    <ul>
      <li>Tilføjet kode til at migrere et gammelt datakatalog til et nyt datakatalog</li>
      <li>Fjernet &quot;-d&quot; startmulighed og &quot;Skift bibliotek&quot; filmenupunkt.</li>
      <li>&nbsp;Brug opstartindstillingen &quot;--datadir mappenavn&quot; til at oprette eller ændre datakataloget.</li>
      <li>Forskellige rettelser til synlighed for fane og knapper afhængigt af profil og enhedsdata tilstedeværelse.</li>
    </ul>
    <p>
    <b>Ændringer og rettelser i OSCAR v1.0.0-beta-3</b>
    <br>Dele af OSCAR er © 2019 af 
    <i>OSCAR-teamet</i> og medlemmer af apnø-samfundet</p>
    <ul>
      <li>Donations- og opdateringsfunktionerne er blevet fjernet</li>
      <li>Funktionerne Glossary, FAQ og Wiki er endnu ikke implementeret</li>
      <li>Det venstre sidepanel til venstre ændrer størrelse til en mindre størrelse.</li>
      <li>Oximeterimport rapporterer filfejl i en meddelelsesboks</li>
      <li>Problemer med fast dato og tid ved import af Oximeter</li>
      <li>Tilføjet support til ny CMS50D + firmwareversion 4.6</li>
      <li>Omformateret displayet &#39;Ingen data&#39; på siden Statistik</li>
      <li>Fået hjælp-browseren til at fungere - bare stopper for nu</li>
      <li>Små rettelser til opbygning og fejlfinding af problemer</li>
    </ul>
    <p>
      <b>SleepyHead v1.1.0-instabil-0</b>
    </p>
    <ul>
      <li>Udgivet under GNU General Public License</li>
      <li>Copyright © 2011-2018 Mark Watkins</li>
    </ul>
  </body>
</html>
